SOLIDWORKS PDM Professional API Help | Send Feedback
Clear Method (IEdmFindUser)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFindUser Interface : Clear Method (IEdmFindUser)

Visual Basic
C#
C++/CLI
Clears all of the search criteria created by IEdmFindUser::SetPropt for finding users.

# Syntax

Visual Basic |
--- | ---
    Sub Clear()

C# |
--- | ---
    void Clear()

C++/CLI |
--- | ---
    void Clear();

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: An argument is invalid.

# See Also

####

IEdmFindUser Interface
IEdmFindUser Members

# Availability

SOLIDWORKS PDM Professional 2013